// This file is part of the zBoy project
// Copyright (C) Mateusz Viste 2010, 2011

uint8_t FontData[95][8] = {{0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},
                           {0x00,0x0C,0x0C,0x0C,0x0C,0x00,0x0C,0x00},
                           {0x00,0x36,0x36,0x24,0x00,0x00,0x00,0x00},
                           {0x00,0x00,0x32,0x7F,0x32,0x7F,0x32,0x00},
                           {0x00,0x1E,0x05,0x1E,0x34,0x35,0x1E,0x04},
                           {0x00,0x23,0x33,0x18,0x0C,0x36,0x33,0x00},
                           {0x00,0x06,0x09,0x06,0x29,0x11,0x2E,0x00},
                           {0x00,0x0C,0x04,0x00,0x00,0x00,0x00,0x00},
                           {0x00,0x1E,0x07,0x07,0x07,0x07,0x1E,0x00},
                           {0x00,0x0F,0x1C,0x1C,0x1C,0x1C,0x0F,0x00},
                           {0x00,0x2A,0x1C,0x3E,0x1C,0x2A,0x00,0x00},
                           {0x00,0x00,0x18,0x18,0x7E,0x18,0x18,0x00},
                           {0x00,0x00,0x00,0x00,0x00,0x0C,0x0C,0x08},
                           {0x00,0x00,0x00,0x3E,0x3E,0x00,0x00,0x00},
                           {0x00,0x00,0x00,0x00,0x00,0x0C,0x0C,0x00},
                           {0x00,0x20,0x30,0x18,0x0C,0x06,0x03,0x00},
                           {0x00,0x1E,0x33,0x33,0x33,0x33,0x1E,0x00},
                           {0x00,0x0C,0x0E,0x0C,0x0C,0x0C,0x1E,0x00},
                           {0x00,0x1E,0x39,0x38,0x1E,0x07,0x3F,0x00},
                           {0x00,0x1F,0x38,0x1E,0x38,0x38,0x1F,0x00},
                           {0x00,0x1E,0x1B,0x19,0x39,0x3F,0x18,0x00},
                           {0x00,0x1F,0x03,0x1F,0x38,0x39,0x1E,0x00},
                           {0x00,0x1E,0x03,0x1F,0x33,0x33,0x1E,0x00},
                           {0x00,0x3F,0x30,0x18,0x0C,0x0E,0x0E,0x00},
                           {0x00,0x1E,0x39,0x1E,0x39,0x39,0x1E,0x00},
                           {0x00,0x1E,0x39,0x39,0x3E,0x38,0x1F,0x00},
                           {0x00,0x00,0x0C,0x0C,0x00,0x0C,0x0C,0x00},
                           {0x00,0x00,0x0C,0x0C,0x00,0x0C,0x0C,0x08},
                           {0x00,0x00,0x30,0x1C,0x06,0x1C,0x30,0x00},
                           {0x00,0x00,0x3E,0x00,0x3E,0x00,0x00,0x00},
                           {0x00,0x00,0x06,0x1C,0x30,0x1C,0x06,0x00},
                           {0x00,0x1E,0x39,0x38,0x1E,0x00,0x0E,0x00},
                           {0x00,0x1E,0x21,0x25,0x19,0x01,0x1E,0x00},
                           {0x00,0x1E,0x39,0x39,0x3F,0x39,0x39,0x00},
                           {0x00,0x1F,0x33,0x1F,0x33,0x33,0x1F,0x00},
                           {0x00,0x1E,0x33,0x03,0x03,0x33,0x1E,0x00},
                           {0x00,0x1F,0x39,0x39,0x39,0x39,0x1F,0x00},
                           {0x00,0x3F,0x03,0x1F,0x03,0x03,0x3F,0x00},
                           {0x00,0x3F,0x03,0x03,0x1F,0x03,0x03,0x00},
                           {0x00,0x1E,0x33,0x03,0x3B,0x33,0x3E,0x00},
                           {0x00,0x31,0x31,0x3F,0x31,0x31,0x31,0x00},
                           {0x00,0x1E,0x0C,0x0C,0x0C,0x0C,0x1E,0x00},
                           {0x00,0x3C,0x18,0x18,0x1B,0x1B,0x0E,0x00},
                           {0x00,0x33,0x1B,0x0F,0x0F,0x1B,0x33,0x00},
                           {0x00,0x03,0x03,0x03,0x03,0x03,0x3F,0x00},
                           {0x00,0x31,0x3B,0x3F,0x35,0x31,0x31,0x00},
                           {0x00,0x31,0x33,0x37,0x3D,0x39,0x31,0x00},
                           {0x00,0x1E,0x33,0x33,0x33,0x33,0x1E,0x00},
                           {0x00,0x1F,0x33,0x33,0x1F,0x03,0x03,0x00},
                           {0x00,0x1E,0x23,0x23,0x2B,0x13,0x2E,0x00},
                           {0x00,0x1F,0x33,0x33,0x1F,0x0B,0x33,0x00},
                           {0x00,0x1E,0x03,0x1E,0x38,0x39,0x1E,0x00},
                           {0x00,0x3F,0x0C,0x0C,0x0C,0x0C,0x0C,0x00},
                           {0x00,0x31,0x31,0x31,0x31,0x39,0x1E,0x00},
                           {0x00,0x31,0x31,0x31,0x31,0x1A,0x0C,0x00},
                           {0x00,0x31,0x31,0x35,0x3F,0x3B,0x31,0x00},
                           {0x00,0x31,0x1A,0x0C,0x0E,0x13,0x21,0x00},
                           {0x00,0x33,0x33,0x1E,0x0C,0x0C,0x0C,0x00},
                           {0x00,0x3F,0x38,0x1C,0x0E,0x07,0x3F,0x00},
                           {0x00,0x1F,0x07,0x07,0x07,0x07,0x1F,0x00},
                           {0x00,0x01,0x03,0x06,0x0C,0x18,0x30,0x00},
                           {0x00,0x1F,0x1C,0x1C,0x1C,0x1C,0x1F,0x00},
                           {0x00,0x08,0x1C,0x36,0x00,0x00,0x00,0x00}}
